
body { 
    width: 100vw; 
    height: 100vh;
    left:0;
    right:0;
    top:0;
    overflow-x: hidden; 
    margin:0; padding: 0; 
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
    font-size:1em; 
    line-height: 1.3;     
    }
   
 #articletext {  
    width: auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 0;
    height: auto;
    -webkit-filter: blur(15px); -moz-filter: blur(15px);
    -o-filter: blur(15px); -ms-filter: blur(15px); 
    filter: url(#blur); filter: blur(15px);  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
    -webkit-transition: 1s -webkit-filter linear;
    -o-transition: 1s -o-filter linear;
    opacity: 0.5;
    color: black;
    cursor: pointer;
    }

#articletext:hover {
     transition:all 1s ease;
    opacity: 1;
     -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px);
    color: #0066ff;

    }

p.columns {
    padding: 2vw;
    margin: 0;
    font-family: 'EB Garamond', serif;
    font-size: 3vw;
    font-weight: 400;
    line-height: 1.45;
    padding-bottom: 0;
    }

p.columnstop {
    padding: 2vw;
    margin: 0;
    font-family: 'EB Garamond', serif;
    font-size: 3vw;
    font-weight: 400;
    line-height: 1.45;
    padding-bottom: 0;
    transition:all 1s ;
    }


.columnstop:hover {
    color: #0066ff;
    cursor: pointer;
    }


    
.container {
    width: 100%;
    height: 100%;
    min-height: 500px;
    position: fixed;
    }
  
video {
    position: relative;
    max-height: 80%;
    max-width: 90%;
    height: auto;
    width: auto;
    display: block;
    box-sizing: border-box;
    margin: auto;
    padding: 0px;
    margin-top: 8vh;
    z-index: 11;
    }
    
.imgdiv{
    position: fixed;
    z-index: 10;
    width: 100vw;
    height: 100vh;
    top:0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow-x: hidden;
    overflow-y: auto;  
    overscroll-behavior: contain;
    cursor: default;
    display:block;
    }

img {
    z-index: 12;
    cursor: default;
    position: relative;
    max-height: 80%;
    max-width: 90%;
    height: auto;
    width: auto;
    display: block;
    box-sizing: border-box;
    margin: auto;
    padding: 0px;
    margin-top: 8vh;
    }
    
p.capture {
    padding: 3px;
    z-index: 13;
    margin: 0;
    width: 60vw;
    font-family: 'EB Garamond', serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 0.6em;
    margin-left: 20vw;
    text-align: center;
    }
    
a.firstyear:link {
    z-index: 9999;
    position: fixed;
    color:#0066ff;
    text-decoration: none;
    width: auto;
    top:0;
    font-size: 1em;
    left: 1.2vw; 
    display:inline-block; 
    padding: 0; 
    margin:0;
    text-align:left; 
    margin-bottom: 0.5em;
    margin-top: 5px;
    }

a.firstyear:visited {
    color:#0066ff
    }
      
a.firstyear:hover {
    color:#000;;
    }


p.showimage {
    z-index: 9998;
    position: fixed;
    color:#000;
    text-decoration: none;
    width: auto;
    bottom:0;
    font-size: 3vw;
    left: 1.2vw; 
    font-family: 'EB Garamond', serif;
    display:inline-block; 
    padding: 0; 
    margin:0;
    text-align:left; 
    margin-bottom: 0.2em;
    cursor: pointer;
    }


p.showimage:hover {
    color:#0066ff;    
    }

a.rechtsunten:link {
    z-index: 9997;
    position: fixed;
    color:#0066ff;
    text-decoration: none;
    width: auto;
    bottom:0;
    font-size: 1em;
    right: 1.7vw; 
    display:inline-block; 
    padding: 0; 
    margin:0;
    text-align:right; 
    margin-bottom: 1em;
    }

a.rechtsunten:visited {
    color:#0066ff
    }
      
a.rechtsunten:hover {
    color:#000;;
    }

a.rechtsunten:active {
    color:#000;;
    }

 

p.info {
    z-index: 9996;
    position: fixed;
    text-decoration: none;
    width: auto;
    top:0;
    right: 1.7vw; 
    display:inline-block; 
    padding: 0; 
    margin:0;
    text-align:right; 
    margin-bottom: 0.5em;
    margin-top: 5px;
    }
    
a.archive:link {
    color:#0066ff;
    text-decoration: none;
    display:inline-block; 
    padding: 0; 
    margin:0;
    text-align:right; 
    }

a.archive:visited {
    color:#0066ff;
    text-decoration: none;
    }
    
      
a.archive:hover {
    color:#000;
    }
    
/* 768px -------------------------*/ @media screen and (max-width:42em) {

    
a.firstyear:link {
    left: 4vw; 
    margin-top:2.5vw;
    }
    
p.info {
    right: 5vw; 
    margin-top:2.5vw;
    }
    
p.showimage {
    left: 4vw;  
    font-size: 1.3em;
    margin-bottom: 0.7em;
    }
    
a.rechtsunten:link {
    z-index: 9995;
    position: fixed;
    color:#0066ff;
    text-decoration: none;
    width: auto;
    bottom:0;
    font-size: 1em;
    right: 5vw; 
    display:inline-block; 
    padding: 0; 
    margin:0;
    text-align:right; 
    margin-bottom: 1em;
    }
    
        
.imgdiv{
    background-color: #fff;    
    }
    
#articletext {  
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-column-width: auto;
    -moz-column-width: auto;
    column-width: auto;
    padding: 0;
    margin-bottom: 0;
    height: auto;
    color: #0066ff;
     transition:all 1s;
    -webkit-filter: blur(0px); -moz-filter: blur(0px);
    -o-filter: blur(0px); -ms-filter: blur(0px); 
    filter: url(#blur); filter: blur(0px);  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
    -webkit-transition: 1s -webkit-filter linear;
    -o-transition: 1s -o-filter linear;
    opacity: 1;
    }

p.columns {
    padding-left: 4vw;
    margin: 0;
    width: 90vw;
    font-family: 'EB Garamond', serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.35;
    margin-bottom: 0em;
    }
    
p.columnstop {
    padding-left: 4vw;
    margin: 0;
    width: 90vw;
    font-family: 'EB Garamond', serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.35;
    margin-bottom: 0em;
    margin-top: 0.9em;
    }
    

p.capture {
    padding: 3px;
    z-index: 13;
    margin: 0;
    width: 60vw;
    font-family: 'EB Garamond', serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.3;
    margin-top: 0.2em;
    margin-bottom: 0em;
    margin-left: 20vw;
    text-align: center;
    }
    
img {
    margin-top: 3.2vh;
    }

    }
